nand_do_write_ops
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_do_write_ops — [Internal] NAND write with ECC

## Synopsis

`int nand_do_write_ops (` | struct mtd_info * | mtd,
| loff_t | to,
| struct mtd_oob_ops * | ops`)`;

## Arguments

`mtd`

  MTD device structure

`to`

  offset to write to

`ops`

  oob operations description structure

## Description

NAND write with ECC

Prev | Up | Next
nand_fill_oob | Home | nand_write